@charset "UTF-8";

@media screen and (min-width:740px) and (max-width: 999px) {
}
@media screen and (max-width: 739px) {
}
/*
ベースカラー濃紺
003C78
カテゴリーカラー
969696
------------------------*/
/*h要素*/
#main h1{
	background-image:url(images/title.png);
}
#main h2{
	border-left:5px solid #969696;
	padding-left:8px;
}
@media screen and (max-width: 739px) {
	#main h1{background:none}
}
/*ocalnav*/
#localnav  ul.localmenu li a{
	background-image:url(images/localnav.png);
}

/*index
-----------------------------------------------------------------------------------------*/

/*privacy
-----------------------------------------------------------------------------------------*/

/*sitemap
-----------------------------------------------------------------------------------------*/
#sitemap a{
	text-decoration:none;
}
#sitemap ul li{
	margin-left:20px;
	list-style:none;
	background:url(images/ya.png) left no-repeat;
	padding-left:12px;
}
#sitemap ul li.title{
	margin:20px 0 5px 0;
	padding-left:0px;
}
#sitemap ul li.title a{
	font-size:16px;
	color:#000000;
	background:#F1F1F1 url(images/localnav.png) left no-repeat;
	border-radius: 3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display:block;
	padding:7px 15px 7px 32px;
}
#sitemap a:hover{
	text-decoration:underline;
}
#sitemap ul li.title a:hover{
	background-color:#E6E6E6;
	text-decoration:none;
}